IBM Support

IBM Traveler 9.0.1.17 Server Release Documentation

Fix readme


Abstract

This document contains information about the IBM Traveler 9.0.1.17 server release.

Content

IBM Traveler 9.0.1.17 is a maintenance release that provides APAR fixes for the IBM Traveler server. The information below outlines the changes included. Be sure to review the IBM Traveler Product Documentation for additional information. See this wiki article for information on subscribing to IBM Traveler product notifications.
NOTE: IBM Traveler 9.0.1.17 does not include a database schema update. However if upgrading from a version prior to 9.0.1.15 action may be required if you manually manage your database schema (this is not common). If you use auto schema updates (default behavior) there is no action required. See Updating the Enterprise Database for more information.


Fix List


See IBM Traveler Fixes by Release.

Build Levels

Release Date Version Build Level
March 21, 2017 9.0.1.17 201703170414_20


Download Information

  • An IBM Traveler 9.0.1.17 upgrade package, which is available on Fix Central, can be used to upgrade any existing IBM Traveler 8.5.3 or later server.
  • An IBM Traveler 9.0.1.17 full installation package, which will be available by March 24, 2017 on Passport Advantage, can be used to upgrade any previous Traveler server or to install a new environment.
  • IBM Support does recommend running the latest Domino server version; however, when upgrading the IBM Traveler server it is not always necessary to upgrade the Domino server. See the What's new sections of the product documentation for details on expanded Domino server support. See the Detailed System Requirements for a complete list of supported configurations.
Note: For the latest IBM Verse client for Android devices, see the Google Play Store. For the latest IBM Verse client for iOS devices, see the iTunes App Store.




Installation Planning



Review the IBM Traveler 9.0.1.x product documentation links below prior to installing.

Domino Requirements

  • IBM Traveler 9.0.1.17 requires Domino 8.5.3.x, 9.0.0.x, or 9.0.1.x (or later) on Linux and Windows and Domino 9.0.0.x or 9.0.1.x on IBM i platforms. However, IBM recommends running Domino 9.0.1.x to take advantage of all of the latest fixes and features.
  • If installing on a Domino 8.5.3 server, it is required to also install Domino 8.5.3 Upgrade Pack 1 if not already installed. For more information, see the "Important notes on running on an IBM Domino 8.5.3 server" section in the Detailed System Requirements.

Installation Instructions


IBM Traveler installation instructions are the same regardless if this is a major release or a Fix Pack. Follow the documented installation instructions for your platform.

Related information

Detailed System Requirements
Product Documentation
Finding IBM Traveler on Passport Advantage
Recommended Maintenance

Document information

More support for: IBM Traveler
Administration

Software version: 9.0.1

Operating system(s): IBM i, Linux, Windows

Software edition: All Editions

Reference #: 2000620

Modified date: 21 March 2017


Translate this page: